CREATE TABLE options (                
                "version" Integer, 
                "sd" TEXT);			
				
CREATE TABLE serials (
              "sid" Integer UNIQUE PRIMARY KEY,			  
              "sn" TEXT,
			  "regdate" DATETIME DEFAULT (DATETIME('now')));

CREATE TABLE users (
			  "uuid" TEXT UNIQUE PRIMARY KEY,			  
              "uname" TEXT,
			  "fullname" TEXT,		
		      "version" Integer,  		
			  "linkdt" DATETIME DEFAULT (DATETIME('now')),
			  "ismaster" Integer DEFAULT 0,
			  "sid" Integer DEFAULT NULL REFERENCES serials("sid") ON DELETE SET DEFAULT
              ); 		  	